Feature request #9478

offer ubuntugis-based qgis master builds for ubuntu 13.10 (saucy salamander)

Added by Mathieu Pellerin - nIRV almost 7 years ago. Updated over 6 years ago.

Status:Closed
Priority:Normal
Assignee:-
Category:Build/Install
Pull Request or Patch supplied:No Resolution:wontfix
Easy fix?:No Copied to github as #:18070

Description

Title says it all. It'd be useful for the qgis.org ubuntugis-based ppa to offer ubuntu saucy qgis master builds as ubuntu saucy is still stuck with gdal 1.9 (while ubuntugis offers gdal 1.10).

History

#1 Updated by Mathieu Pellerin - nIRV over 6 years ago

  • Resolution set to wontfix
  • Status changed from Open to Closed

With 14.04 LTS out that includes gdal 1.10, this isn't much of an issue anymore.

Also available in: Atom PDF